Subject: CCL: Mopac 7.0 under AIX 3.2.5

From: "WORSNOP KENT" <[email-masked]>
Date: Mon, 29 Jan 1996 11:07:00 AST

I have recently acquired a copy of mopac 7.0 off of the World Wide 
Web.  I compiled it on a RS6000 355 running AIX 3.2.5 and Fortran 90. 
The log of the compilation says that everything has compiled 
correctly. However when I try to run a job I get the message: 

Segmentation fault (core dumped)  

I am wondering if anyone else has encountered the problem and/or 
knows a way to fix it.

Thanks,

Kent Worsnop ([email-masked])
Graduate Student
Dept. of Chemistry
Dalhousie University